Source: apache
Section: web
Priority: optional
Maintainer: Johnie Ingram <johnie@debian.org>
Standards-Version: 2.5.0.0

Package: apache
Architecture: any
Depends: ${shlibs:Depends}, mime-support, perl, apache-common (>= 1.3.3)
Suggests: apache-doc, lynx
Conflicts: apache-modules, php3 (<= 3.0.3-1), libapache-mod-perl (<= 1.15-2.1)
Replaces: apache-modules
Provides: httpd
Priority: optional
Description: Versatile, high-performance HTTP server
 The most popular server in the world, Apache features a modular
 design and supports dynamic selection of extension modules at runtime.
 Some of its strong points are its range of possible customization,
 dynamic adjustment of the number of server processes, and a whole
 range of available modules including many authentication mechanisms,
 server-parsed HTML, server-side includes, access control, CERN httpd
 metafiles emulation, proxy caching, etc.  Apache also supports multiple
 virtual homing.
 .
 Separate Debian packages are available for PHP3, mod_perl, Java
 Servlet support, Apache-SSL, and other common extensions.  More
 information is available at http://www.apache.org.

Package: apache-doc
Architecture: all
Recommends: www-browser
Suggests: apache
Priority: optional
Description: Apache documentation
 The Apache webserver Manual, in HTML form.  Covers the setup and
 operation of Apache 1.3.3 and all prior versions.  This is also
 available at http://www.apache.org.  More tips are available at
 http://www.apacheweek.com.

Package: apache-dev
Architecture: all
Conflicts: apache (<= 1.3b2)
Suggests: apache
Priority: extra
Description: Apache webserver development kit
 Provides the Apache C headers, needed to compile external Apache
 modules.

Package: apache-common
Architecture: any
Conflicts: apache (<= 1.3.1-1)
Suggests: apache
Priority: optional
Replaces: apache
Depends: ${shlibs:Depends}, perl
Description: Support files for all Apache webservers
 Provides the Apache library files and support binaries needed by all
 packages of 1.3.x (regular, SSL, and locally compiled).  Also
 includes manpages and module documentation, the Apache Extension
 Tool, and a webserver benchmark utility.
